# Class: Item

[internal](../modules/internal-21.md).Item

## Properties

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/returns/receive-return.d.ts:94

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/returns/receive-return.d.ts:95
